ypwatcher(1)

NAME
ypwatcher - Automatic server state monitoring support

SYNOPSIS

   ypwatcher

DESCRIPTION
ypwatcher is a program that provides monitoring mechanism to netconfd-pro server and its state. Ypwatcher program periodically checks the server's state and determine if the server is still running. If the server is no longer running it cleans up the state, restarts the server, and generates a syslog message.

Refer to the online user manual for full details on using the netconfd-pro server:

https://docs.yumaworks.com/en/latest/netconfd/index.html

USAGE

The ypwatcher program will be invoked automatically whether the server starts interactively or in the background mode.

To start the server with no ypwatcher program:

    netconfd-pro --no-watcher

There are no program options or environment variables used by this program.

AUTHOR
YumaWorks, Inc., <support at yumaworks dot com>

SEE ALSO
netconfd-pro(1)